<?php
/**
 * @package     Joomla.Site
 * @subpackage  mod_articles_latest
 *
 * @copyright   Copyright (C) 2005 - 2015 Open Source Matters, Inc. All rights reserved.
 * @license     GNU General Public License version 2 or later; see LICENSE.txt
 */
defined('_JEXEC') or die;
?>
<div class="latestnews<?php echo $moduleclass_sfx; ?>">
<?php foreach ($list as $item) :  ?>

<?php
      $article_images  = json_decode($item->images);
      $article_image   = '';
      $article_image_alt   = '';
      if(isset($article_images->image_intro) && !empty($article_images->image_intro)) {
      $article_image  = $article_images->image_intro;
      $article_image_alt  = $article_images->image_intro_alt;
 }?>

<div class="der-art-block">

	<!-- DATE PUBLICATION -->
	<p class="der-art-publication">
		<?php echo JHtml::_('date', $item->created, JText::_('DATE_FORMAT_LC3')); ?>
	</p>

	<!-- IMAGE -->
	<div class="der-art-titre-img">
		<a href="<?php echo $item->link; ?>">
            <img src="<?php echo $article_image; ?>" alt="<?php echo $article_image_alt; ?>" >
		</a>
	</div>
	
	<!-- titre -->
	<h4 class="der-art-titre">
		<?php echo JHTML::_('string.truncate', $item->title, 100, true, false) ; ?>
	</h4>
			
	<!-- LIRE LA SUITE -->
	<p class="der-art-readmore">
	   <a href="<?php echo $item->link; ?>"><?php echo JText::_('MOD_CAT_JDAY_READMORE');?></a>
	</p>

</div>
  <?php endforeach; ?>
</div>